[project]
name = "psdonline"
version = "0.1.0"
description = "Add your description here"
authors = [
    { name = "Deeman", email = "hendriknote@gmail.com" }
]
requires-python = ">=3.13"

dependencies = [
    "extract_core",
    "niquests>=3.14.1",
]
[project.scripts]
extract_psd = "psdonline.execute:extract_psd_dataset"

[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"

[tool.hatch.build.targets.wheel]
packages = ["src/psdonline"]
